Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Freebsd upgrade to apache 1.3.31 not working

Discussion in 'EasyApache' started by jdp, Jun 22, 2004.

  1. jdp

    jdp Member

    Joined:
    Apr 19, 2004
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    151
    Am I doing something wrong here or does freebsd still not have apache 1.3.31 available to upgrade via whm and easyupdate?

    I've tried clicking :2087/scripts2/buildapache and also running /scripts/easyupdate from the shell, both of which end up with apache 1.3.29 in the end and whm still tells me there are security problems with it.

    Another sidenote is everytime after apache is recompiled I have to go back into the httpd.conf and uncoment the two lines php needs to load.

    I attached the output that whm spits out when buildapache is run.
     

    Attached Files:

  2. dandanfireman

    dandanfireman Well-Known Member
    PartnerNOC

    Joined:
    May 31, 2002
    Messages:
    117
    Likes Received:
    0
    Trophy Points:
    316
    1.3.31 works with Freebsd. I successfully upgraded to it on a Freebsd 5.2.1 box. If you would like some assistance with the upgrade, feel free to contact me at dshurett (AT) alphaomegahosting (DOT) com
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. jdp

    jdp Member

    Joined:
    Apr 19, 2004
    Messages:
    14
    Likes Received:
    0
    Trophy Points:
    151
    It turns out in this case I missed an error from in the log attached. I renamed the ssl.crt file and the other ssl. files, reran the script, and apache was upgraded.
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice